* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 14px;
	line-height: 1.5;
	font-family: 'Microsoft Yahei', 'simsun', 'arial', 'tahoma';
	color: #454545;
	width: 100%;
}

fieldset,
img {
	border: 0;
}

a,
img {
	-webkit-touch-callout: none
}

a,
a:active,
a:focus,
a:hover,
a:visited {
	text-decoration: none;

}

input[type=password],
input[type=text],
textarea {
	resize: none;
	outline: 0;
	-webkit-appearance: none;
	white-space: pre-wrap;
	word-wrap: break-word;
	background: #fff
}

ul,
ol {
	list-style: none;
}

:focus {
	outline: none;
}

.clearfix {
	clear: both;
	content: "";
	display: block;
	overflow: hidden
}

.clear {
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.w700 {
	width: 700px;
}

.w400 {
	width: 430px;
}

.positionr {
	position: relative;
}

.positiona {
	position: absolute;
}

.zindex-1 {
	z-index: -1;
}

.tcenter {
	text-align: center;
}

.underlinetext {
	text-decoration: underline;
}

.hide {
	display: none;
}

.bt1 {
	border-top: 1px solid #E6E6E6;
}

.opacity0 {
	opacity: 0;
}

.container {
	width: 1200px;
	margin: 0 auto;
}

.color_fff {
	color: #fff !important;
}

.color_ED8223 {
	color: #ED8223;
}

.color_999 {
	color: #999999;
}

.color_666 {
	color: #666666;
}

.color_454 {
	color: #454545;
}

.color_red {
	color: #E60012;
}

.bg_red {
	background: #E60012;
}

.bg_yellow {
	background: #ED8223;
}

.bg_fff {
	background: #fff;
}

.bg_f5 {
	background: #f5f5f5;
}

.font12 {
	font-size: 12px;
}

.font14 {
	font-size: 14px;
}

.font16 {
	font-size: 16px;
}

.font18 {
	font-size: 18px;
}

.font20 {
	font-size: 22px;
}

.font24 {
	font-size: 24px;
}

.font30 {
	font-size: 36px;
}

.mr30 {
	margin-right: 30px;
}

.ml10 {
	margin-left: 10px;
}

.ml30 {
	margin-left: 30px;
}

.ml60 {
	margin-left: 60px;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mb20 {
	margin-bottom: 20px;
}

.padding20 {
	padding: 20px;
}

.pt20 {
	padding-top: 20px;
}

.pl10 {
	padding-left: 10px;
}

.fontweight500 {
	font-weight: 600;
}

.noweight {
	font-weight: normal;
}

.borderl4 {
	border-left: 4px solid #F08300;
	font-size: 16px;
}

.dline {
	width: 30px;
	height: 4px;
	background: rgba(230, 0, 18, 1);
	margin: 5px 0;
}

.button_btn {
	color: #fff;
	width: 100px;
	height: 40px;
	display: inline-block;
	text-align: center;
	font-weight: bold;
	border-radius: 8px;
	line-height: 40px;
}

.w50 {
	width: 50%;
}
.w95{width:95%;}
.w100{width:100%;}
.w100px {
	width: 100px;
}

.crumbs {
	font-size: 14px;
	padding: 20px 0;
}
.crumbs a{color:blue;}
.flex {
	display: flex;
}

.flexCenter {
	display: flex;
	align-items: center;
}

.flexWrap {
	display: flex;
	flex-wrap: wrap;
}

.flexEnd {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	height: 100%;
}

.flexBetween {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
}

.searchBtn {
	width: 60px;
	height: 36px;
	background: rgba(237, 130, 35, 1);
	border-radius: 4px;
	color: #fff;
	border: 0px;
	line-height: 36px;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
}

.moreBtn {
	border: 1px solid rgba(237, 130, 35, 1);
	border-radius: 4px;
	font-size: 14px;
	color: rgba(237, 130, 35, 1);
	font-weight: normal;
	padding: 5px 15px;
}

.swiper-slide img,
img.positiona {
	width: 100%;
}

/* 头部 */
header {
	position: fixed;
	top: 0;
	z-index: 99;
	width: 100%;
}

header .searchBtn {
	background: #fff;
	border: 1px solid rgba(237, 130, 35, 1);
	color: rgba(237, 130, 35, 1);
}

header .logo {
	margin-right: 30px;
	width: 160px;
}

header .top {
	width: 100%;
	background: #F08300;
	height: 50px;
	color: #fff;
}

header .top_btn {
	background: rgba(255, 255, 255, 1);
	margin-left: 16px;
	border-radius: 4px;
	width: 100px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	border: 1px solid #ED8223;
}

header .top_btn a {
	color: #ED8223;
	font-size: 14px;
}

header .nav {
	height: 80px;
	background: #fff;
	box-shadow: 0px 5px 10px 0px rgba(204, 204, 204, 0.47);
}
.container .search {
	position: relative;
}
.container .search input {
	height: 36px;
	background: rgba(245, 245, 245, 1);

	border-radius: 4px;
	border: 0;
	padding: 0 10px 0 35px;
}
.container .search img {
	position: absolute;
	width: 20px;
	left: 5px;
	top: 7px;
}
header .search input {
	height: 36px;
	background: rgba(245, 245, 245, 1);

	border-radius: 4px;
	border: 0;
	padding: 0 10px 0 35px;
}

header .search {
	position: relative;
}

header  .search img {
	position: absolute;
	width: 20px;
	left: 5px;
	top: 7px;
}

header .nav li {
	margin: 0 30px;
	padding: 15px 0;
	font-size: 16px;
	font-weight: 400;
	border-bottom: 3px solid #fff;
	cursor: pointer;
}

header .nav li.WeChat {
	position: relative;
}

header .nav li.WeChat:hover div.topQrcodes {
	display: block;
}

header .nav li.WeChat div.topQrcodes {
	position: absolute;
	    background: #fff;
	   display: none;
	    right: -20px;
	    top: 50px;
}

header .nav li.WeChat div div {
	padding: 10px;
	    float: left;
	    width: 150px;
}

header .nav li a {
	color: #454545;
}

header .nav li.active,
header .nav li:hover {
	border-bottom: 3px solid #F08300;
}

/* 搜索 */
header .search-info {
	height: 470px;
	background: #fff;
	border-top: 1px solid #ccc;
	display: none;
	position: fixed;
	width: 100%;
	top: 50px;
}

.errorlog {
	position: fixed;
	top: 200px;
	color: #fff;
	background: rgba(69, 69, 69, .7);
	width: 200px;
	left: 50%;
	margin-left: -100px;
	padding: 10px;
	z-index: 99999;
	display: none;
	text-align: center;
}

header .search-info .search-left {
	width: 50%;
	float: left;
}

header .search-info .search-left .searchLeft-info {
	border-right: 1px solid #E6E6E6;
	margin-top: 20px;
}

header .search-info .search-left .searchLeft-info .searchleft {
	height: 245px;
	overflow: auto;
}

header .search-info .search-left ul {
	display: flex;
}

header .search-info .search-left ul li {
	border: 1px solid rgba(237, 130, 35, 1);
	border-radius: 4px;
	color: rgba(237, 130, 35, 1);
	width: 76px;
	text-align: center;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	font-weight: bold;
	margin-right: 10px;
	cursor: pointer;
}

header .search-info .search-left ul li.active {
	background: rgba(237, 130, 35, 1);
	color: #fff;
}

header .search-info .search-left .searchleft-item {
	margin-top: 10px;
	display: flex;
	align-items: center;
}

header .search-info .search-left .searchleft-item .search-img {
	width: 120px;
	height: 70px;
	margin-right: 10px;
	border: 1px solid #f0f0f0;
	flex-shrink: 0;
}

header .search-info .search-left .searchleft-item .search-img img {
	width: 100%;
}

header .loading {
	text-align: center;
	display:none;
}

header .loading img {
	width: 60px;
}

.searchmore {
	width: 120px;
	height: 36px;
	background: rgba(237, 130, 35, 1);
	cursor: pointer;
	border-radius: 5px;
	color: #fff;
	font-weight: 600;
	text-align: center;
	line-height: 36px;
	display: block;
}

header .search-info .search-right {
	width: 48%;
	float: right;
}

header .search-info .search-right .searchright-item {
	padding: 10px 0;
	display: flex;
	align-items: center;
	border-bottom: 1px solid #E6E6E6;
}

header .search-info .search-right .searchright-item .search-img {
	width: 180px;
	height: 120px;
	margin-right: 10px;
	overflow: hidden;
	border: 1px solid #f0f0f0;
}

header .search-info .search-right .searchright-item .search-img img {
	width: 100%;
	height:100%;
}

header .search-info .search-right .searchright {
	height: 300px;
	overflow: auto;
}

header .search-history ul li {
	background: #ccc;
	padding: 5px 10px;
	border-radius: 5px;
	margin-right: 10px;
	display: block;
	cursor: pointer;
}














.visitBtn {
	width: 80px;
	height: 32px;
	line-height: 32px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	border-radius: 4px;
	display: inline-block;
	margin-right: 10px;
}

section {
	margin-top: 130px;
}

.main {
	position: relative;
	min-height:100vh;
}

.main.active:after {
	position: absolute;
	top: 0;
	z-index: 2;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(69, 69, 69, .5);
}

/* 底部 */
footer {
	background: #393F42;
}

footer .footerLink {
	padding: 25px 0;
}

footer .footerLink .partnerLink {
	display: flex;
	flex-wrap: wrap;
}

footer .footerLink .partnerLink a {
	width: 140px;
	height: 60px;
	background: rgba(255, 255, 255, 1);
	margin: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
}

footer .footerLink .partnerLink a img {
	height: 100%;
	    width: 100%;
}

footer .footerLink .interlink div a {
	font-size: 14px;
	color: #D9D9D9;
	margin-right: 20px;
}
.interlink{width:70%;}
footer .footerBottom {
	height: 60px;
	background: rgba(74, 74, 74, 1);
	line-height: 60px;
	color: #fff;
	font-size: 14px;
	margin: 0 10px;
}


/* 图册 */
.imgsType.flexBetween {
	align-items: inherit;
}

.imgsType ul li {
	height: 40px;
	border: 1px solid rgba(240, 131, 0, 1);
	line-height: 40px;
	color: #F08300;
	padding: 0 25px;
	margin-right: 10px;
	margin-top: 10px;
	cursor: pointer;
}

.imgsType ul li.active {
	background: #F08300;
	color: #fff;
}

.imgsType ul.default {
	height: 60px;
	overflow: hidden;
}

.imgsType ul.active {
	height: auto;
}

.imgsList {
	padding: 20px 0;
}

.imgShrink {
	width: 18px;
	height: 18px;
	background: #F08300;
	margin: 20px;
	display: block;
	border-radius: 50%;
	position: relative;
	flex-shrink: 0;
}

.imgShrink i {
	border: solid #fff;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 3px;
	position: absolute;
	left: 6px;
}

.down {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 4px;
}

.up {
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	top: 7px;
}

.product-info {
	display: flex;
	flex-wrap: wrap;
}

.product-info a {
	width: 23%;
	margin: 0px 2% 0px 0;
}

.product-info a:hover .product-top-pop {
	opacity: 1;
}

.product-top {
	position: relative;
	font-size: 0;
	height: 170px;
	overflow: hidden;
	text-align: center;
	border:1px solid #f0f0f0;
}

.product-top span {
	position: absolute;
	width: 30px;
	height: 30px;
	left: 50%;
	top: 50%;
	margin-left: -15px;
	margin-top: -15px;
}

.product-info a p {
	font-size: 14px;
	color: #454545;
	text-align: left;
	margin: 10px 0;
}

.product-info a .product-top-pop p{
	text-align: center;
	color:#fff;
}

.product-top img {
	width: 100%;
	height: 100%;
}

.product-top-pop {
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(241, 125, 24, 0.8);
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	transition: all 0.3s;
}

.product-top-pop p {
	font-size: 16px;
	color: #fff;
	text-align: center;
	margin: 20px;

}


/* 图片弹窗 */
.imgdialog,
.videodialog {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	display: none;
	z-index: 99;
}

.dialogbg {
	background: #000;
	opacity: 0.8;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}


.dislogmain {
	width: 900px;
	height: 100%;

	background: #fff;
	padding: 20px;

}

.dislog_main {
	width: 900px;
	height: 70vh;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 20px;
}


.dislogmain .swiper-container {
	width: 100%;
	/* height: 300px; */
	margin-left: auto;
	margin-right: auto;
}

.dislogmain .swiper-slide {
	background-size: cover;
	background-position: center;
}

.dislogmain .swiper-slide img {
	height: 100%;
	width: 100%;
}

.dislogmain .gallery-top,.dislogmain .galleryv-top {
	height: 70%;
	width: 100%;
}

.dislogmain .gallery-thumbs {
	height: 20%;
	box-sizing: border-box;
	padding: 10px 0;
}
.dislogmain video,.dislog_main video{background:#000;}
.dislogmain .gallery-thumbs .swiper-slide,.dislogmain .galleryv-thumbs .swiper-slide{
	width: 19%;
	height: 100%;
	text-align: center;
	overflow: hidden;
	border: 1px solid #ccc;
}

.dislogmain  .swiper-slide-thumb-active {
	opacity: 1;
	border: 3px solid #ED8223 !important;
}

.gallery-top .swiper-slide,
.galleryv-top .swiper-slide {
	text-align: center;
}

.gallery-top .swiper-slide img {
	height: 100%;
	width: 100%;
}

.dislogmain .swiper-button-next,
.dislogmain .swiper-container-rtl .swiper-button-prev {
	background-image: url(../img/next.png);

}

.dislogmain .swiper-button-prev,
.dislogmain .swiper-container-rtl .swiper-button-next {
	background-image: url(../img/prev.png);
}

.dislogmain .swiper-button-next,
.dislogmain .swiper-button-prev {
	width: 40px;
	height: 40px;
	background-size: 100%;
}

.dislog_main .closeimg {
	position: absolute;
	right: 0;
	margin-top: -80px;
}

/* 会议列表 */
.article .list {

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 150px;
	flex-shrink: 0;
	margin-right: 20px;
}

.article .accordion {
	width: 100%;
	margin-top: 20px;
}

.article .accordion>li .link {
	cursor: pointer;
	display: block;
	padding: 10px 15px;
	color: #666;
	border-bottom: 1px solid #E6E6E6;
	background: #fff;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	font-size: 16px;
	/* transition: all 0.4s ease; */

}

.article .accordion>li .link:after {
	content: '';
	background: url(../img/imgs2.png) no-repeat;
	width: 15px;
	height: 15px;
	background-size: 100%;
	position: absolute;
	right: 10px;
	margin-top: 6px;
}

.article .accordion>li.active .link {
	color: #fff;
	background: rgba(240, 131, 0, 1);
}

.article .accordion>li.active .link:after {
	content: '';
	background: url(../img/imgs3.png) no-repeat;
	width: 15px;
	height: 15px;
	background-size: 100%;
	position: absolute;
	right: 10px;
	margin-top: 6px;
}

.article .accordion li:last-child .link {
	border-bottom: 0;
}

.article .accordion>li.active .submenu {
	display: block;
}




/*submenu*/

.article .submenu {
	display: none;
	background: #FADFC6;
	font-size: 14px;
}

.article .submenu li.on a {
	color: #F08300
}

.article .submenu li.on a:after {
	content: '';
	background: url(../img/imgs1.png);
	width: 10px;
	height: 8px;
	background-size: 100%;
	position: absolute;
	left: 15px;
	margin-top: 6px;
}

.article .submenu a {
	display: block;
	text-decoration: none;
	color: black;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
	padding: 10px 15px 10px 30px;
	position: relative;

}


.articleList {
	margin-bottom: 30px;
	width: 100%;
}

.article-text {
	width: 100%;
}

.article-item {
	background: #fff;
	padding: 20px;
	margin-top: 20px;
	display: flex;
	cursor: pointer;
}

.article-item .article-img {
	width: 200px;
	height: 130px;
	overflow: hidden;
	flex-shrink: 0;
}

.article-item .article-img img {
	height: 100%;
}

.article-text p.font14 {
	height: 65px;
}

/* .article-item .article-img{display:none;}
.article-item:hover .article-img{display:block;} */
.article-item:hover {
	box-shadow: 2px 7px 10px 2px rgba(204, 204, 204, 0.47);
}

.articlelist-top {
	background: #fff;
	margin-top: 20px;
}

.articlelist-top div {
	line-height: 60px;
}

.articlelist-top-left {
	position: relative;
	padding: 0 40px;
	width: 70%;
}

.articlelist-top .article-swiper .swiper-slide {
	padding: 0 20px;
	line-height: 50px;
	cursor: pointer;
	font-size: 16px;
	width: auto !important;
}

.articlelist-top .article-swiper .swiper-slide a {
	line-height: 50px;
	height: 50px;
	display: block;
	border-top: 3px solid #fff;
	color: #454545;
}

.articlelist-top .article-swiper .swiper-slide.active a,
.articlelist-top .article-swiper .swiper-slide:hover a {
	border-top: 3px solid #F08300;
}

.articlelist-top .checkarticlehistory {
	position: relative;
	cursor: pointer;
	width: 150px;
	flex-shrink: 0;
}

.articlelist-top .checkarticlehistory .articlelist-top-right {
	position: absolute;
	top: 60px;
	background: #fff;
	width: 100%;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	display: none;
}

.articlelist-top .checkarticlehistory .articlelist-top-right li {
	line-height: 30px;
	border-bottom: 1px solid #ccc;
	padding: 5px 10px;
}
.articlelist-top .checkarticlehistory .articlelist-top-right li.active{
	background:#F08300;
	color:#fff;
}
.articlelist-top .checkarticlehistory .articlelist-top-right li.active a{color:#fff;}
.articlelist-top .checkarticlehistory .articlelist-top-right li a {
	color: #454545;
	width: 100%;
	line-height: 40px;
	display: block;
}

.articlelist-top .checkarticlehistory.active .articlelist-top-right {
	display: block;
}




.business-info {
	display: flex;
	flex-wrap: wrap;
}

.business-info a {
	background: #F5F5F5;
	width: 180px;
	height: 70px;
	margin: 5px;

	display: flex;
	align-items: center;
	justify-content: center;
}

.business-info a:hover .logo-top-pop {
	opacity: 1;
}

.business-info .logo-top {
	position: relative;
	font-size: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.business-info .logo-top img {
	width: 70%;
}

.business-info .logo-top-pop {
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(241, 125, 24, 0.8);
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	transition: all 0.3s;
}

.business-info a .logo-top-pop p {
	font-size: 16px;
	color: #fff;
	padding: 5px;
	    height: 48px;
	    overflow: hidden;
}



.businessLogo {
	width: 140px;
	height: 140px;
	background: rgba(255, 255, 255, 1);
	border: 6px solid rgba(237, 130, 35, 0.4);
	border-radius: 50%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}

.businessLogo img {
	width: 80%;
}

.businessIntro {
	padding: 20px;
	border-radius: 20px;
	box-shadow: 0px 5px 10px 0px rgba(204, 204, 204, 0.47);
	background: #fff;
}

.businesscode {
	text-align: center;
}

.businesscode p {
	text-align: center;
	color: #666666;
	line-height: 24px;
	font-size: 14px;
}

.businesscode p.red {
	color: #E20C20;
}

.businessExpo ul {
	width: 60%;
	margin-top: 20px;
}

.businessExpo ul li {
	height: 40px;
	line-height: 40px;
	font-size: 14px;
}

.businessExpo ul li.active {
	background: #FFF9F1;
}

.businessExpo ul li img {
	width: 15px;
	margin-right: 5px;
	vertical-align: middle;
}

.businessExpo ul li span {
	float: right;
	font-weight: bold;
	text-decoration: underline;
	color: rgba(240, 131, 0, 1);
}

.businessProduct .bpitem {
	width: 24%;
}

.businessProduct .bpitem img {
	width: 100%;
}

.businessProduct .bpitem p {
	font-size: 14px;
}

.businessHistory ul {
	width: 60%;
}

.businessHistory ul li {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	border-left: 1px solid #ccc;
	padding-left: 20px;
}

.businessHistory ul li.historyYear {
	color: #E20C20;
	font-size: 20px;
	font-weight: 600;
	padding-left: 0;
	line-height: 10px;
	height: 20px;
}

.businessHistory ul li:last-child {
	padding-bottom: 10px;
}

.businessHistory ul:first-child li.historyYear {
	padding-top: 0px;
}

.businessHistory ul:last-child li {
	border-left: 0;
}

.businessHistory ul li.historyYear span {
	width: 7px;
	height: 7px;
	background: #E20C20;
	float: left;
	border-radius: 50%;
	margin-right: 15px;
	margin-left: -3px;
}

.businessHistory ul li img {
	width: 15px;
	margin-right: 5px;
	vertical-align: middle;
}

.businessHistory ul li span {
	float: right;
	font-weight: bold;
	text-decoration: underline;
	color: rgba(240, 131, 0, 1);
}






.article-info {
	border: 1px solid #E6E6E6;
}

.article-info .article-text td {
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	padding: 30px 70px;
}
.article-info .article-text td img{max-width:100%;}
.article-info tr td {
	padding: 20px;
}

.share-text img {
	width: 18px;
	vertical-align: text-bottom;
}






.logo-info {
	display: flex;
	flex-wrap: wrap;
}

.logo-info a {
	width: 140px;
	height: 60px;
	background: #F5F5F5;
	margin: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.logo-info a:hover .logo-top-pop {
	opacity: 1;
}

.logo-top {
	position: relative;
	font-size: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}

.logo-top img {
	width: 70%;
}

.logo-top-pop {
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(241, 125, 24, 0.8);
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	transition: all 0.3s;
}

.logo-info a .logo-top-pop p {
	font-size: 16px;
	color: #fff;
	padding: 5px;
	    height: 48px;
	    overflow: hidden;
}

.homeActivity-swiper {
	padding-bottom: 30px;
	height: 200px;
}

.homeActivity-swiper .swiper-slide {
	
}

.homeActivity-swiper .swiper-slide img {
	width: 100%;
	    height: 100%;
}

.homeActivity-swiper .swiper-button-next,
.homeActivity-swiper .swiper-button-prev,
.homeImgs-swiper .swiper-button-next,
.homeImgs-swiper .swiper-button-prev {
	z-index: 11;
	top: auto;
	width: 27px;
	height: 20px;
	bottom: 0px;
	left: 0;
}

.homeActivity-swiper .swiper-button-prev,
.homeImgs-swiper .swiper-button-prev {
	background: url(../img/left.png) no-repeat;
	background-size: 100%;
}

.homeActivity-swiper .swiper-button-next,
.homeImgs-swiper .swiper-button-next {
	left: 50px;
	right: auto;
	background: url(../img/right.png) no-repeat;
	background-size: 100%;
}

.homeImgs {
	padding: 20px;
	background: rgba(250, 250, 250, 1);
	border: 1px solid rgba(230, 230, 230, 1);
	margin-top: 20px;
}



.homeImgs-info {
	display: flex;
	flex-wrap: wrap;
}

.homeImgs-info .homeImgs-img {
	position: relative;
	width: 220px;
	height: 130px;
	background: #fff;
	border: 1px solid rgba(230, 230, 230, 1);
	margin: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	overflow: hidden;
}

.homeImgs-info .homeImgs-img:hover .homeImgs-pop {
	opacity: 1;
}


.homeImgs-info img {
	width: 100%;
	    height: 100%;
}

.homeImgs-pop {
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(241, 125, 24, 0.8);
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	transition: all 0.3s;
}

.homeImgs-info div .homeImgs-pop p {
	font-size: 16px;
	color: #fff;
	margin: 10px;
	word-break: break-all;
	text-overflow: ellipsis;
	/** 多行 **/
	display: -webkit-box;
	/** 对象作为伸缩盒子模型显示 **/
	-webkit-box-orient: vertical;
	/** 设置或检索伸缩盒对象的子元素的排列方式 **/
	-webkit-line-clamp: 2;
	overflow: hidden;
}


.homeImgs-video {
	height: 280px;
	position: relative;
}

.homeImgs-video img {
	width: 100%;
	height: 100%;
}

.homeImgs-video span {
	position: absolute;
	width: 30px;
	height: 30px;
	left: 50%;
	top: 50%;
}

.homeImgs-video p {
	position: absolute;
	bottom: 0;
	height: 40px;
	line-height: 40px;
	background: rgba(0, 0, 0, 1);
	opacity: 0.58;
	width: 100%;
	color: #fff;
	text-indent: 24px;
}

.homeImgs-swiper {
	padding-bottom: 30px;
}

.homeImgs-swiper .swiper-pagination {
	bottom: 0;
}

.homeImgs-swiper .swiper-pagination .swiper-pagination-bullet,
.banner-swiper .swiper-pagination .swiper-pagination-bullet {
	width: 27px;
	height: 4px;
	background: rgba(153, 153, 153, 1);
	border-radius: 0;
}

.homeImgs-swiper .swiper-pagination .swiper-pagination-bullet-active,
.banner-swiper .swiper-pagination .swiper-pagination-bullet-active {
	width: 56px;
	height: 4px;
	background: rgba(237, 130, 35, 1);
}

.banner-swiper .swiper-button-prev {
	left: 150px;
}

.banner-swiper .swiper-button-next {
	right: 150px;
}

.homeExhibition-left {
	width: 600px;
	float: left;
}

.homeExhibition-timeline {
	width: 280px;
	height: 350px;
	background: rgba(237, 130, 35, 1);
	opacity: 0.9;
	padding: 20px;
}

.homeExhibition-timeline ul {}

.homeExhibition-timeline ul li {
	display: block;
	position: relative;
	text-align: left;
	color: #fff;
	font-size: 16px;
	display: flex;
	padding-bottom: 50px;
}

.homeExhibition-timeline ul li>span {
	margin-top: -5px;
	width: 40px;
}

.homeExhibition-timeline ul li i {
	width: 8px;
	height: 8px;
	background: #FFFFFF;
	border-radius: 100%;
	margin: 0 20px 0 12px;
	border: 2px solid #fff;
}

.homeExhibition-timeline ul li:after {
	content: "";
	display: block;
	width: 1px;
	border-left: 1px dashed #fff;
	position: absolute;
	height: 92px;
	left: 57px;
	top: 10px;
}

.homeExhibition-timeline ul li:last-child:after {
	width: 0px;
	border: 0;
}

.homeExhibition-timeline ul li.active:after {
	content: "";
	display: block;
	width: 2px;
	background: #fff;
	position: absolute;
	height: 92px;
	left: 57px;
	top: 10px;
}
.homeExhibition-timeline ul li.active:last-child:after{
	height:0;
}
.homeExhibition-timeline ul li.active i {
	background: #CC2B25;
}

.homeExhibition-timeline ul li p span {
	font-size: 14px;
	display: block;
}

.homeExhibition-server {}

.homeExhibition-serverinfo {
	background: rgba(255, 255, 255, 1);
	border-radius: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-shadow: 0px 5px 10px 0px rgba(204, 204, 204, 0.47);

}

.serverinfo-item {
	width: 47%;
	    padding: 15px;
	    height: 120px;
	border-bottom: 1px solid #E6E6E6;
	float: left;
}

.serverinfo-item:nth-child(odd) {
	border-right: 1px solid #E6E6E6;
}

.serverinfo-item ul {
	display: flex;
	margin-top: 15px;
}

.serverinfo-item ul li {
	width: 20%;
	text-align: center;
}

.serverinfo-item ul li a {
	width: 100%;
	height: 100%;
	display: block;
}

.serverinfo-item ul li img {
	width: 35px;
}

.serverinfo-item ul li p {
	color: #999999;
}


.homeExhibition-tab {
	position: relative;
	padding: 0;
}
.homeExhibition-tab .swiper-button-next,
.homeExhibition-tab .swiper-container-rtl .swiper-button-prev,
.articlelist-top-left .swiper-button-next,
.articlelist-top-left .swiper-container-rtl .swiper-button-prev {
	background-image: url(../img/next.png);
	right: 0;

}

.homeExhibition-tab .swiper-button-prev,
.homeExhibition-tab .swiper-container-rtl .swiper-button-next,
.articlelist-top-left .swiper-button-prev,
.articlelist-top-left .swiper-container-rtl .swiper-button-next {
	background-image: url(../img/prev.png);
	left:-50px;
}

.homeExhibition-tab .swiper-button-next,
.homeExhibition-tab .swiper-button-prev,
.articlelist-top-left .swiper-button-next,
.articlelist-top-left .swiper-button-prev {
	width: 40px;
	height: 40px;
	background-size: 100%;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
	opacity: 0 !important;
}

.homeExhibition-swiper .swiper-slide {
	margin-right: 10px;
	line-height: 60px;
	text-align: center;
	padding: 0 20px;
}

.homeExhibition-swiper .swiper-slide{
	width:auto !important;
}
.homeExhibition-swiper .swiper-slide:first-child {
	margin-left: -45px;
}

.homeExhibition-swiper .swiper-slide .skewbg {
	width: 100%;
	height: 60px;
	background: rgba(230, 230, 230, 1);
	transform: skewX(30deg);
	position: absolute;
	z-index: -1;

}

.homeExhibition-swiper .swiper-slide.active .skewbg {

	background: #ED8223;
}

.homeExhibition-swiper .swiper-slide.active a {
	color: #fff;
	padding: 0 30px 0 20px;
}

.homeExhibition-swiper .swiper-slide a {
	font-size: 18px;
	color: #ED8223;
	font-weight: bold;
	width: 100%;
	height: 100%;
	display: block;
	padding: 0 20px;
}

.banner {
	box-shadow: 0px 5px 10px 0px rgba(204, 204, 204, 0.47);
}

.bannerText {
	width: 1300px;
	margin: 0 auto;
	padding: 20px 0;
}










.global_toolbar {
	position: fixed;
	z-index: 9;
	top: 0;
	right: 0;
	width: 0;
	height: 100%;
	-webkit-transition: all .4s cubic-bezier(.2, .83, .42, .91);
	transition: all .4s cubic-bezier(.2, .83, .42, .91);
	/* display:none; */
	background: #fff
}


.toolbar_btn {
	position: absolute;
	top: 100%;
	right: 0;
	width: 90px
}

.toolbar_btn a,
.toolbar_btn a span {
	position: relative;
	display: block;
	height: 50px;
	-webkit-transition: all .4s cubic-bezier(.2, .83, .42, .91);
	transition: all .4s cubic-bezier(.2, .83, .42, .91);

	text-align: center;
	margin-top: 5px;
	font-weight: bold;
}

.toolbar_btn a span {
	z-index: 2;
	width: 90px;
	height: 50px;
	line-height:50px;
	color: #fff;
	background-color: #ED8223;
}


.toolbar_btn a em {
	font-size: 16px;
	font-style: normal;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 60px;
	display: block;
	overflow: hidden;
	width: 0;
	height: 60px;
	-webkit-transition: all .4s cubic-bezier(.2, .83, .42, .91);
	transition: all .4s cubic-bezier(.2, .83, .42, .91);
	text-align: center;
	color: #fff;
	background-color: #000
}


.toolbar_btn a:hover span {
	background-color: #e50000;
}


.toolbar_btn a:hover em {
	width: 260px;
	color: #999999;
	background: #fff;
	box-shadow: 0px 5px 10px 0px rgba(204, 204, 204, 0.47);
}

.toolbar_btn a em ul {
	height: 100%;
	align-items: center;
}

.toolbar_btn a em ul li {
	margin: 0 10px;
}

.toolbar_btn a em ul li img {
	width: 20px;
}

.toolbar_btn a em ul li p {
	margin: 0;
	padding: 0;
	line-height: 12px;
	font-size: 12px;
	font-weight: normal;
}
























.toolbar_btn a em i {
	font-style: normal;
}

.iconi {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	top: 15px;
	left: 15px;
}

.icon-LiveChat1 img {
	width: 100%;
	height: auto;
	display: block;
	border: none;
}

.icon-close {
	position: absolute;
	right: 0;
}

.shareWechat:hover #erweima {
	display: block;
}

.shareWechat #erweima {
	position: absolute;
	top: 20px;
	left: 0;
	display: none;
	border: 1px solid #ccc;
	background: #fff;
}

.lh30 {
	line-height: 30px;
}

.cursor {
	cursor: pointer;
}

.ellipsis {
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}

.ellipsis2 {
	word-break: break-all;
	text-overflow: ellipsis;
	/** 多行 **/
	display: -webkit-box;
	/** 对象作为伸缩盒子模型显示 **/
	-webkit-box-orient: vertical;
	/** 设置或检索伸缩盒对象的子元素的排列方式 **/
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.ellipsis1 {
	height: 25px;
	margin-top: 5px;
	word-break: break-all;
	text-overflow: ellipsis;
	/** 多行 **/
	display: -webkit-box;
	/** 对象作为伸缩盒子模型显示 **/
	-webkit-box-orient: vertical;
	/** 设置或检索伸缩盒对象的子元素的排列方式 **/
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.ellipsis3 {
	word-break: break-all;
	text-overflow: ellipsis;
	/** 多行 **/
	display: -webkit-box;
	/** 对象作为伸缩盒子模型显示 **/
	-webkit-box-orient: vertical;
	/** 设置或检索伸缩盒对象的子元素的排列方式 **/
	-webkit-line-clamp: 3;
	overflow: hidden;
}

.banner-swiper .swiper-slide {
	max-height: 70vh;
}

.empty {
	text-align: center;
	width: 100%;
}

.empty img {
	padding: 20px;
}


.swiper-slide-img{border: 1px solid #f0f0f0;height:170px;overflow: hidden;}
.homeExhibition{overflow: hidden;}
.detailimg-swiper .swiper-slide-img{position:relative;}
.swiper-slide-img:hover .product-top-pop {
	opacity: 1;
}

.topqrcode{display: flex;width:auto !important;}
.topqrcode p{word-wrap: break-word;}

video{display:block;}